!<lsst.daf.base.PropertySet>
- - singleFrameDriver:transformSourceTable
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:calibrate:photoCal
  - PropertySet
  - !<lsst.daf.base.PropertyList>
    - - runStartUtc
      - String
      - '2024-04-28T01:57:31.138153'
      - ''
    - - runStartCpuTime
      - Double
      - 781.818576642
      - ''
    - - runStartUserTime
      - Double
      - 747.945795
      - ''
    - - runStartSystemTime
      - Double
      - 33.872786
      - ''
    - - runStartMaxResidentSetSize
      - LongLong
      - 1705484
      - ''
    - - runStartMinorPageFaults
      - LongLong
      - 1807989
      - ''
    - - runStartMajorPageFaults
      - LongLong
      - 0
      - ''
    - - runStartBlockInputs
      - LongLong
      - 35560
      - ''
    - - runStartBlockOutputs
      - LongLong
      - 403872
      - ''
    - - runStartVoluntaryContextSwitches
      - LongLong
      - 260
      - ''
    - - runStartInvoluntaryContextSwitches
      - LongLong
      - 150547
      - ''
    - - extractMagArraysStartUtc
      - String
      - '2024-04-28T01:57:32.452481'
      - ''
    - - extractMagArraysStartCpuTime
      - Double
      - 782.753557963
      - ''
    - - extractMagArraysStartUserTime
      - Double
      - 748.864448
      - ''
    - - extractMagArraysStartSystemTime
      - Double
      - 33.889119
      - ''
    - - extractMagArraysStartMaxResidentSetSize
      - LongLong
      - 1705484
      - ''
    - - extractMagArraysStartMinorPageFaults
      - LongLong
      - 1811012
      - ''
    - - extractMagArraysStartMajorPageFaults
      - LongLong
      - 0
      - ''
    - - extractMagArraysStartBlockInputs
      - LongLong
      - 35560
      - ''
    - - extractMagArraysStartBlockOutputs
      - LongLong
      - 403888
      - ''
    - - extractMagArraysStartVoluntaryContextSwitches
      - LongLong
      - 260
      - ''
    - - extractMagArraysStartInvoluntaryContextSwitches
      - LongLong
      - 150649
      - ''
    - - extractMagArraysEndUtc
      - String
      - '2024-04-28T01:57:32.472384'
      - ''
    - - extractMagArraysEndCpuTime
      - Double
      - 782.757353524
      - ''
    - - extractMagArraysEndUserTime
      - Double
      - 748.868243
      - ''
    - - extractMagArraysEndSystemTime
      - Double
      - 33.889119
      - ''
    - - extractMagArraysEndMaxResidentSetSize
      - LongLong
      - 1705484
      - ''
    - - extractMagArraysEndMinorPageFaults
      - LongLong
      - 1811331
      - ''
    - - extractMagArraysEndMajorPageFaults
      - LongLong
      - 0
      - ''
    - - extractMagArraysEndBlockInputs
      - LongLong
      - 35560
      - ''
    - - extractMagArraysEndBlockOutputs
      - LongLong
      - 403888
      - ''
    - - extractMagArraysEndVoluntaryContextSwitches
      - LongLong
      - 260
      - ''
    - - extractMagArraysEndInvoluntaryContextSwitches
      - LongLong
      - 150651
      - ''
    - - runEndUtc
      - String
      - '2024-04-28T01:57:32.481489'
      - ''
    - - runEndCpuTime
      - Double
      - 782.766122898
      - ''
    - - runEndUserTime
      - Double
      - 748.876987
      - ''
    - - runEndSystemTime
      - Double
      - 33.889144
      - ''
    - - runEndMaxResidentSetSize
      - LongLong
      - 1705484
      - ''
    - - runEndMinorPageFaults
      - LongLong
      - 1811443
      - ''
    - - runEndMajorPageFaults
      - LongLong
      - 0
      - ''
    - - runEndBlockInputs
      - LongLong
      - 35560
      - ''
    - - runEndBlockOutputs
      - LongLong
      - 403888
      - ''
    - - runEndVoluntaryContextSwitches
      - LongLong
      - 260
      - ''
    - - runEndInvoluntaryContextSwitches
      - LongLong
      - 150653
      - ''
- - singleFrameDriver:processCcd:charImage:detection:background
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:charImage:measurePsf:makePsfCandidates
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:calibrate:photoCal:match:referenceSelection
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:charImage:measurePsf:starSelector
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:calibrate:astrometry:referenceSelector
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:calibrate:photoRefObjLoader
  - PropertySet
  - !<lsst.daf.base.PropertyList>
    - - loadSkyCircleStartUtc
      - String
      - '2024-04-28T01:57:31.225048'
      - ''
    - - loadSkyCircleStartCpuTime
      - Double
      - 781.853048426
      - ''
    - - loadSkyCircleStartUserTime
      - Double
      - 747.980173
      - ''
    - - loadSkyCircleStartSystemTime
      - Double
      - 33.872895
      - ''
    - - loadSkyCircleStartMaxResidentSetSize
      - LongLong
      - 1705484
      - ''
    - - loadSkyCircleStartMinorPageFaults
      - LongLong
      - 1808379
      - ''
    - - loadSkyCircleStartMajorPageFaults
      - LongLong
      - 0
      - ''
    - - loadSkyCircleStartBlockInputs
      - LongLong
      - 35560
      - ''
    - - loadSkyCircleStartBlockOutputs
      - LongLong
      - 403872
      - ''
    - - loadSkyCircleStartVoluntaryContextSwitches
      - LongLong
      - 260
      - ''
    - - loadSkyCircleStartInvoluntaryContextSwitches
      - LongLong
      - 150551
      - ''
    - - loadSkyCircleEndUtc
      - String
      - '2024-04-28T01:57:32.446641'
      - ''
    - - loadSkyCircleEndCpuTime
      - Double
      - 782.748230272
      - ''
    - - loadSkyCircleEndUserTime
      - Double
      - 748.8592
      - ''
    - - loadSkyCircleEndSystemTime
      - Double
      - 33.889062
      - ''
    - - loadSkyCircleEndMaxResidentSetSize
      - LongLong
      - 1705484
      - ''
    - - loadSkyCircleEndMinorPageFaults
      - LongLong
      - 1810716
      - ''
    - - loadSkyCircleEndMajorPageFaults
      - LongLong
      - 0
      - ''
    - - loadSkyCircleEndBlockInputs
      - LongLong
      - 35560
      - ''
    - - loadSkyCircleEndBlockOutputs
      - LongLong
      - 403888
      - ''
    - - loadSkyCircleEndVoluntaryContextSwitches
      - LongLong
      - 260
      - ''
    - - loadSkyCircleEndInvoluntaryContextSwitches
      - LongLong
      - 150646
      - ''
- - singleFrameDriver:processCcd:calibrate:photoCal:match:sourceSelection
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:charImage:measurePsf
  - PropertySet
  - !<lsst.daf.base.PropertyList>
    - - runStartUtc
      - String
      - - '2024-04-28T01:53:17.994350'
        - '2024-04-28T01:54:20.659712'
      - ''
    - - runStartCpuTime
      - Double
      - - 586.781897518
        - 633.841595511
      - ''
    - - runStartUserTime
      - Double
      - - 555.088037
        - 602.047069
      - ''
    - - runStartSystemTime
      - Double
      - - 31.693867
        - 31.794533
      - ''
    - - runStartMaxResidentSetSize
      - LongLong
      - - 1705484
        - 1705484
      - ''
    - - runStartMinorPageFaults
      - LongLong
      - - 1619323
        - 1646513
      - ''
    - - runStartMajorPageFaults
      - LongLong
      - - 0
        - 0
      - ''
    - - runStartBlockInputs
      - LongLong
      - - 35560
        - 35560
      - ''
    - - runStartBlockOutputs
      - LongLong
      - - 402216
        - 402224
      - ''
    - - runStartVoluntaryContextSwitches
      - LongLong
      - - 251
        - 251
      - ''
    - - runStartInvoluntaryContextSwitches
      - LongLong
      - - 131074
        - 135775
      - ''
    - - spatialFitChi2
      - Double
      - .nan
      - ''
    - - numAvailStars
      - Int
      - 121
      - ''
    - - numGoodStars
      - Int
      - 104
      - ''
    - - avgX
      - Double
      - 1062.8038431451819
      - ''
    - - avgY
      - Double
      - 2027.3954974144376
      - ''
    - - runEndUtc
      - String
      - - '2024-04-28T01:53:19.858968'
        - '2024-04-28T01:54:22.265500'
      - ''
    - - runEndCpuTime
      - Double
      - - 588.126842138
        - 635.143427372
      - ''
    - - runEndUserTime
      - Double
      - - 556.425069
        - 603.33276
      - ''
    - - runEndSystemTime
      - Double
      - - 31.701797
        - 31.810696
      - ''
    - - runEndMaxResidentSetSize
      - LongLong
      - - 1705484
        - 1705484
      - ''
    - - runEndMinorPageFaults
      - LongLong
      - - 1625869
        - 1650315
      - ''
    - - runEndMajorPageFaults
      - LongLong
      - - 0
        - 0
      - ''
    - - runEndBlockInputs
      - LongLong
      - - 35560
        - 35560
      - ''
    - - runEndBlockOutputs
      - LongLong
      - - 402216
        - 402224
      - ''
    - - runEndVoluntaryContextSwitches
      - LongLong
      - - 251
        - 251
      - ''
    - - runEndInvoluntaryContextSwitches
      - LongLong
      - - 131209
        - 135910
      - ''
- - singleFrameDriver:processCcd:calibrate:catalogCalculation
  - PropertySet
  - !<lsst.daf.base.PropertyList>
    - - runStartUtc
      - String
      - '2024-04-28T01:56:11.672183'
      - ''
    - - runStartCpuTime
      - Double
      - 717.995324139
      - ''
    - - runStartUserTime
      - Double
      - 685.995871
      - ''
    - - runStartSystemTime
      - Double
      - 31.999481
      - ''
    - - runStartMaxResidentSetSize
      - LongLong
      - 1705484
      - ''
    - - runStartMinorPageFaults
      - LongLong
      - 1698835
      - ''
    - - runStartMajorPageFaults
      - LongLong
      - 0
      - ''
    - - runStartBlockInputs
      - LongLong
      - 35560
      - ''
    - - runStartBlockOutputs
      - LongLong
      - 403872
      - ''
    - - runStartVoluntaryContextSwitches
      - LongLong
      - 251
      - ''
    - - runStartInvoluntaryContextSwitches
      - LongLong
      - 144177
      - ''
    - - runEndUtc
      - String
      - '2024-04-28T01:56:11.818796'
      - ''
    - - runEndCpuTime
      - Double
      - 718.105856563
      - ''
    - - runEndUserTime
      - Double
      - 686.106406
      - ''
    - - runEndSystemTime
      - Double
      - 31.999481
      - ''
    - - runEndMaxResidentSetSize
      - LongLong
      - 1705484
      - ''
    - - runEndMinorPageFaults
      - LongLong
      - 1698901
      - ''
    - - runEndMajorPageFaults
      - LongLong
      - 0
      - ''
    - - runEndBlockInputs
      - LongLong
      - 35560
      - ''
    - - runEndBlockOutputs
      - LongLong
      - 403872
      - ''
    - - runEndVoluntaryContextSwitches
      - LongLong
      - 251
      - ''
    - - runEndInvoluntaryContextSwitches
      - LongLong
      - 144188
      - ''
- - singleFrameDriver:processCcd:charImage:measurePsf:psfDeterminer
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:isr:strayLight
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:calibrate:detection
  - PropertySet
  - !<lsst.daf.base.PropertyList>
    - - runStartUtc
      - String
      - '2024-04-28T01:55:18.882215'
      - ''
    - - runStartCpuTime
      - Double
      - 678.456056093
      - ''
    - - runStartUserTime
      - Double
      - 646.569931
      - ''
    - - runStartSystemTime
      - Double
      - 31.886132
      - ''
    - - runStartMaxResidentSetSize
      - LongLong
      - 1705484
      - ''
    - - runStartMinorPageFaults
      - LongLong
      - 1669097
      - ''
    - - runStartMajorPageFaults
      - LongLong
      - 0
      - ''
    - - runStartBlockInputs
      - LongLong
      - 35560
      - ''
    - - runStartBlockOutputs
      - LongLong
      - 403848
      - ''
    - - runStartVoluntaryContextSwitches
      - LongLong
      - 251
      - ''
    - - runStartInvoluntaryContextSwitches
      - LongLong
      - 140203
      - ''
    - - detectFootprintsStartUtc
      - String
      - '2024-04-28T01:55:18.882360'
      - ''
    - - detectFootprintsStartCpuTime
      - Double
      - 678.456201434
      - ''
    - - detectFootprintsStartUserTime
      - Double
      - 646.570067
      - ''
    - - detectFootprintsStartSystemTime
      - Double
      - 31.886139
      - ''
    - - detectFootprintsStartMaxResidentSetSize
      - LongLong
      - 1705484
      - ''
    - - detectFootprintsStartMinorPageFaults
      - LongLong
      - 1669108
      - ''
    - - detectFootprintsStartMajorPageFaults
      - LongLong
      - 0
      - ''
    - - detectFootprintsStartBlockInputs
      - LongLong
      - 35560
      - ''
    - - detectFootprintsStartBlockOutputs
      - LongLong
      - 403848
      - ''
    - - detectFootprintsStartVoluntaryContextSwitches
      - LongLong
      - 251
      - ''
    - - detectFootprintsStartInvoluntaryContextSwitches
      - LongLong
      - 140203
      - ''
    - - doSmooth
      - Bool
      - true
      - ''
    - - sigma
      - Double
      - 2.9333288522163854
      - ''
    - - smoothingKernelWidth
      - Int
      - 21
      - ''
    - - nGrow
      - Int
      - 7
      - ''
    - - detectFootprintsEndUtc
      - String
      - '2024-04-28T01:55:22.511441'
      - ''
    - - detectFootprintsEndCpuTime
      - Double
      - 681.147991924
      - ''
    - - detectFootprintsEndUserTime
      - Double
      - 649.208415
      - ''
    - - detectFootprintsEndSystemTime
      - Double
      - 31.939609
      - ''
    - - detectFootprintsEndMaxResidentSetSize
      - LongLong
      - 1705484
      - ''
    - - detectFootprintsEndMinorPageFaults
      - LongLong
      - 1674964
      - ''
    - - detectFootprintsEndMajorPageFaults
      - LongLong
      - 0
      - ''
    - - detectFootprintsEndBlockInputs
      - LongLong
      - 35560
      - ''
    - - detectFootprintsEndBlockOutputs
      - LongLong
      - 403848
      - ''
    - - detectFootprintsEndVoluntaryContextSwitches
      - LongLong
      - 251
      - ''
    - - detectFootprintsEndInvoluntaryContextSwitches
      - LongLong
      - 140491
      - ''
    - - runEndUtc
      - String
      - '2024-04-28T01:55:22.513978'
      - ''
    - - runEndCpuTime
      - Double
      - 681.150517964
      - ''
    - - runEndUserTime
      - Double
      - 649.210923
      - ''
    - - runEndSystemTime
      - Double
      - 31.939609
      - ''
    - - runEndMaxResidentSetSize
      - LongLong
      - 1705484
      - ''
    - - runEndMinorPageFaults
      - LongLong
      - 1674977
      - ''
    - - runEndMajorPageFaults
      - LongLong
      - 0
      - ''
    - - runEndBlockInputs
      - LongLong
      - 35560
      - ''
    - - runEndBlockOutputs
      - LongLong
      - 403848
      - ''
    - - runEndVoluntaryContextSwitches
      - LongLong
      - 251
      - ''
    - - runEndInvoluntaryContextSwitches
      - LongLong
      - 140492
      - ''
- - singleFrameDriver:processCcd:charImage:repair:interp
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:charImage:measurePsf:reserve
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:writeSourceTable
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:charImage:measureApCorr:sourceSelector
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:calibrate:photoCal:reserve
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:isr:assembleCcd
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:calibrate:astrometry
  - PropertySet
  - !<lsst.daf.base.PropertyList>
    - - runStartUtc
      - String
      - '2024-04-28T01:56:12.006302'
      - ''
    - - runStartCpuTime
      - Double
      - 718.188988757
      - ''
    - - runStartUserTime
      - Double
      - 686.18954
      - ''
    - - runStartSystemTime
      - Double
      - 31.999481
      - ''
    - - runStartMaxResidentSetSize
      - LongLong
      - 1705484
      - ''
    - - runStartMinorPageFaults
      - LongLong
      - 1699089
      - ''
    - - runStartMajorPageFaults
      - LongLong
      - 0
      - ''
    - - runStartBlockInputs
      - LongLong
      - 35560
      - ''
    - - runStartBlockOutputs
      - LongLong
      - 403872
      - ''
    - - runStartVoluntaryContextSwitches
      - LongLong
      - 251
      - ''
    - - runStartInvoluntaryContextSwitches
      - LongLong
      - 144197
      - ''
    - - solveStartUtc
      - String
      - '2024-04-28T01:56:12.006624'
      - ''
    - - solveStartCpuTime
      - Double
      - 718.189318367
      - ''
    - - solveStartUserTime
      - Double
      - 686.189844
      - ''
    - - solveStartSystemTime
      - Double
      - 31.999481
      - ''
    - - solveStartMaxResidentSetSize
      - LongLong
      - 1705484
      - ''
    - - solveStartMinorPageFaults
      - LongLong
      - 1699117
      - ''
    - - solveStartMajorPageFaults
      - LongLong
      - 0
      - ''
    - - solveStartBlockInputs
      - LongLong
      - 35560
      - ''
    - - solveStartBlockOutputs
      - LongLong
      - 403872
      - ''
    - - solveStartVoluntaryContextSwitches
      - LongLong
      - 251
      - ''
    - - solveStartInvoluntaryContextSwitches
      - LongLong
      - 144197
      - ''
    - - _matchAndFitWcsStartUtc
      - String
      - - '2024-04-28T01:56:13.465568'
        - '2024-04-28T01:57:30.347595'
        - '2024-04-28T01:57:30.734916'
      - ''
    - - _matchAndFitWcsStartCpuTime
      - Double
      - - 719.290095606
        - 780.702773613
        - 781.274042516
      - ''
    - - _matchAndFitWcsStartUserTime
      - Double
      - - 687.286556
        - 747.092639
        - 747.518376
      - ''
    - - _matchAndFitWcsStartSystemTime
      - Double
      - - 32.003555
        - 33.610141
        - 33.755672
      - ''
    - - _matchAndFitWcsStartMaxResidentSetSize
      - LongLong
      - - 1705484
        - 1705484
        - 1705484
      - ''
    - - _matchAndFitWcsStartMinorPageFaults
      - LongLong
      - - 1701195
        - 1805614
        - 1806847
      - ''
    - - _matchAndFitWcsStartMajorPageFaults
      - LongLong
      - - 0
        - 0
        - 0
      - ''
    - - _matchAndFitWcsStartBlockInputs
      - LongLong
      - - 35560
        - 35560
        - 35560
      - ''
    - - _matchAndFitWcsStartBlockOutputs
      - LongLong
      - - 403872
        - 403872
        - 403872
      - ''
    - - _matchAndFitWcsStartVoluntaryContextSwitches
      - LongLong
      - - 251
        - 254
        - 257
      - ''
    - - _matchAndFitWcsStartInvoluntaryContextSwitches
      - LongLong
      - - 144314
        - 150396
        - 150471
      - ''
    - - _matchAndFitWcsEndUtc
      - String
      - - '2024-04-28T01:57:30.347202'
        - '2024-04-28T01:57:30.734458'
        - '2024-04-28T01:57:31.133589'
      - ''
    - - _matchAndFitWcsEndCpuTime
      - Double
      - - 780.702380083
        - 781.273584496
        - 781.814387041
      - ''
    - - _matchAndFitWcsEndUserTime
      - Double
      - - 747.092263
        - 747.517936
        - 747.941614
      - ''
    - - _matchAndFitWcsEndSystemTime
      - Double
      - - 33.610124
        - 33.755652
        - 33.872777
      - ''
    - - _matchAndFitWcsEndMaxResidentSetSize
      - LongLong
      - - 1705484
        - 1705484
        - 1705484
      - ''
    - - _matchAndFitWcsEndMinorPageFaults
      - LongLong
      - - 1805557
        - 1806847
        - 1807883
      - ''
    - - _matchAndFitWcsEndMajorPageFaults
      - LongLong
      - - 0
        - 0
        - 0
      - ''
    - - _matchAndFitWcsEndBlockInputs
      - LongLong
      - - 35560
        - 35560
        - 35560
      - ''
    - - _matchAndFitWcsEndBlockOutputs
      - LongLong
      - - 403872
        - 403872
        - 403872
      - ''
    - - _matchAndFitWcsEndVoluntaryContextSwitches
      - LongLong
      - - 254
        - 257
        - 260
      - ''
    - - _matchAndFitWcsEndInvoluntaryContextSwitches
      - LongLong
      - - 150396
        - 150471
        - 150546
      - ''
    - - solveEndUtc
      - String
      - '2024-04-28T01:57:31.137825'
      - ''
    - - solveEndCpuTime
      - Double
      - 781.818247312
      - ''
    - - solveEndUserTime
      - Double
      - 747.945481
      - ''
    - - solveEndSystemTime
      - Double
      - 33.872777
      - ''
    - - solveEndMaxResidentSetSize
      - LongLong
      - 1705484
      - ''
    - - solveEndMinorPageFaults
      - LongLong
      - 1807946
      - ''
    - - solveEndMajorPageFaults
      - LongLong
      - 0
      - ''
    - - solveEndBlockInputs
      - LongLong
      - 35560
      - ''
    - - solveEndBlockOutputs
      - LongLong
      - 403872
      - ''
    - - solveEndVoluntaryContextSwitches
      - LongLong
      - 260
      - ''
    - - solveEndInvoluntaryContextSwitches
      - LongLong
      - 150547
      - ''
    - - runEndUtc
      - String
      - '2024-04-28T01:57:31.137987'
      - ''
    - - runEndCpuTime
      - Double
      - 781.818410412
      - ''
    - - runEndUserTime
      - Double
      - 747.945636
      - ''
    - - runEndSystemTime
      - Double
      - 33.872779
      - ''
    - - runEndMaxResidentSetSize
      - LongLong
      - 1705484
      - ''
    - - runEndMinorPageFaults
      - LongLong
      - 1807947
      - ''
    - - runEndMajorPageFaults
      - LongLong
      - 0
      - ''
    - - runEndBlockInputs
      - LongLong
      - 35560
      - ''
    - - runEndBlockOutputs
      - LongLong
      - 403872
      - ''
    - - runEndVoluntaryContextSwitches
      - LongLong
      - 260
      - ''
    - - runEndInvoluntaryContextSwitches
      - LongLong
      - 150547
      - ''
- - singleFrameDriver:processCcd:calibrate:astrometry:wcsFitter
  - PropertySet
  - !<lsst.daf.base.PropertyList>
    - - fitWcsStartUtc
      - String
      - - '2024-04-28T01:57:30.080987'
        - '2024-04-28T01:57:30.465726'
        - '2024-04-28T01:57:30.845451'
      - ''
    - - fitWcsStartCpuTime
      - Double
      - - 780.350810692
        - 780.871778721
        - 781.43552857
      - ''
    - - fitWcsStartUserTime
      - Double
      - - 746.789664
        - 747.201327
        - 747.633174
      - ''
    - - fitWcsStartSystemTime
      - Double
      - - 33.561156
        - 33.670456
        - 33.802369
      - ''
    - - fitWcsStartMaxResidentSetSize
      - LongLong
      - - 1705484
        - 1705484
        - 1705484
      - ''
    - - fitWcsStartMinorPageFaults
      - LongLong
      - - 1804627
        - 1806785
        - 1807877
      - ''
    - - fitWcsStartMajorPageFaults
      - LongLong
      - - 0
        - 0
        - 0
      - ''
    - - fitWcsStartBlockInputs
      - LongLong
      - - 35560
        - 35560
        - 35560
      - ''
    - - fitWcsStartBlockOutputs
      - LongLong
      - - 403872
        - 403872
        - 403872
      - ''
    - - fitWcsStartVoluntaryContextSwitches
      - LongLong
      - - 251
        - 254
        - 257
      - ''
    - - fitWcsStartInvoluntaryContextSwitches
      - LongLong
      - - 150357
        - 150422
        - 150496
      - ''
    - - fitWcsEndUtc
      - String
      - - '2024-04-28T01:57:30.346958'
        - '2024-04-28T01:57:30.734247'
        - '2024-04-28T01:57:31.133378'
      - ''
    - - fitWcsEndCpuTime
      - Double
      - - 780.702128113
        - 781.273364126
        - 781.81416703
      - ''
    - - fitWcsEndUserTime
      - Double
      - - 747.092039
        - 747.517746
        - 747.941424
      - ''
    - - fitWcsEndSystemTime
      - Double
      - - 33.610114
        - 33.755644
        - 33.872769
      - ''
    - - fitWcsEndMaxResidentSetSize
      - LongLong
      - - 1705484
        - 1705484
        - 1705484
      - ''
    - - fitWcsEndMinorPageFaults
      - LongLong
      - - 1805554
        - 1806847
        - 1807883
      - ''
    - - fitWcsEndMajorPageFaults
      - LongLong
      - - 0
        - 0
        - 0
      - ''
    - - fitWcsEndBlockInputs
      - LongLong
      - - 35560
        - 35560
        - 35560
      - ''
    - - fitWcsEndBlockOutputs
      - LongLong
      - - 403872
        - 403872
        - 403872
      - ''
    - - fitWcsEndVoluntaryContextSwitches
      - LongLong
      - - 254
        - 257
        - 260
      - ''
    - - fitWcsEndInvoluntaryContextSwitches
      - LongLong
      - - 150396
        - 150471
        - 150546
      - ''
- - singleFrameDriver:processCcd
  - PropertySet
  - !<lsst.daf.base.PropertyList>
    - - runDataRefStartUtc
      - String
      - '2024-04-28T01:51:30.663225'
      - ''
    - - runDataRefStartCpuTime
      - Double
      - 502.776564524
      - ''
    - - runDataRefStartUserTime
      - Double
      - 472.006504
      - ''
    - - runDataRefStartSystemTime
      - Double
      - 30.770091999999998
      - ''
    - - runDataRefStartMaxResidentSetSize
      - LongLong
      - 1701552
      - ''
    - - runDataRefStartMinorPageFaults
      - LongLong
      - 1513198
      - ''
    - - runDataRefStartMajorPageFaults
      - LongLong
      - 0
      - ''
    - - runDataRefStartBlockInputs
      - LongLong
      - 35560
      - ''
    - - runDataRefStartBlockOutputs
      - LongLong
      - 402192
      - ''
    - - runDataRefStartVoluntaryContextSwitches
      - LongLong
      - 251
      - ''
    - - runDataRefStartInvoluntaryContextSwitches
      - LongLong
      - 122728
      - ''
    - - runDataRefEndUtc
      - String
      - '2024-04-28T01:57:35.784740'
      - ''
    - - runDataRefEndCpuTime
      - Double
      - 785.323958251
      - ''
    - - runDataRefEndUserTime
      - Double
      - 751.374686
      - ''
    - - runDataRefEndSystemTime
      - Double
      - 33.949277
      - ''
    - - runDataRefEndMaxResidentSetSize
      - LongLong
      - 1705484
      - ''
    - - runDataRefEndMinorPageFaults
      - LongLong
      - 1823476
      - ''
    - - runDataRefEndMajorPageFaults
      - LongLong
      - 0
      - ''
    - - runDataRefEndBlockInputs
      - LongLong
      - 35560
      - ''
    - - runDataRefEndBlockOutputs
      - LongLong
      - 552984
      - ''
    - - runDataRefEndVoluntaryContextSwitches
      - LongLong
      - 260
      - ''
    - - runDataRefEndInvoluntaryContextSwitches
      - LongLong
      - 150906
      - ''
- - singleFrameDriver:processCcd:isr:crosstalk
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:calibrate:setPrimaryFlags
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:isr
  - PropertySet
  - !<lsst.daf.base.PropertyList>
    - - runDataRefStartUtc
      - String
      - '2024-04-28T01:51:30.663703'
      - ''
    - - runDataRefStartCpuTime
      - Double
      - 502.776890264
      - ''
    - - runDataRefStartUserTime
      - Double
      - 472.006787
      - ''
    - - runDataRefStartSystemTime
      - Double
      - 30.77011
      - ''
    - - runDataRefStartMaxResidentSetSize
      - LongLong
      - 1701552
      - ''
    - - runDataRefStartMinorPageFaults
      - LongLong
      - 1513198
      - ''
    - - runDataRefStartMajorPageFaults
      - LongLong
      - 0
      - ''
    - - runDataRefStartBlockInputs
      - LongLong
      - 35560
      - ''
    - - runDataRefStartBlockOutputs
      - LongLong
      - 402192
      - ''
    - - runDataRefStartVoluntaryContextSwitches
      - LongLong
      - 251
      - ''
    - - runDataRefStartInvoluntaryContextSwitches
      - LongLong
      - 122729
      - ''
    - - runStartUtc
      - String
      - '2024-04-28T01:51:31.807250'
      - ''
    - - runStartCpuTime
      - Double
      - 503.847871094
      - ''
    - - runStartUserTime
      - Double
      - 472.99388
      - ''
    - - runStartSystemTime
      - Double
      - 30.854027
      - ''
    - - runStartMaxResidentSetSize
      - LongLong
      - 1701552
      - ''
    - - runStartMinorPageFaults
      - LongLong
      - 1520169
      - ''
    - - runStartMajorPageFaults
      - LongLong
      - 0
      - ''
    - - runStartBlockInputs
      - LongLong
      - 35560
      - ''
    - - runStartBlockOutputs
      - LongLong
      - 402192
      - ''
    - - runStartVoluntaryContextSwitches
      - LongLong
      - 251
      - ''
    - - runStartInvoluntaryContextSwitches
      - LongLong
      - 122851
      - ''
    - - ISR OSCAN 0 MEDIAN
      - Double
      - 1347.6680297851562
      - ''
    - - ISR OSCAN 0 STDEV
      - Double
      - 0.7034637200245116
      - ''
    - - ISR OSCAN 1 MEDIAN
      - Double
      - 1282.201904296875
      - ''
    - - ISR OSCAN 1 STDEV
      - Double
      - 0.09449842668173966
      - ''
    - - ISR OSCAN 2 MEDIAN
      - Double
      - 1328.9032592773438
      - ''
    - - ISR OSCAN 2 STDEV
      - Double
      - 0.0884999914315822
      - ''
    - - ISR OSCAN 3 MEDIAN
      - Double
      - 1387.9697265625
      - ''
    - - ISR OSCAN 3 STDEV
      - Double
      - 0.06524141363386499
      - ''
    - - ISR VARIANCE 0 MEDIAN
      - Double
      - 772.970703125
      - ''
    - - ISR VARIANCE 0 STDEV
      - Double
      - 12.234576908123122
      - ''
    - - ISR VARIANCE 1 MEDIAN
      - Double
      - 760.8029174804688
      - ''
    - - ISR VARIANCE 1 STDEV
      - Double
      - 13.438107749589523
      - ''
    - - ISR VARIANCE 2 MEDIAN
      - Double
      - 753.8490600585938
      - ''
    - - ISR VARIANCE 2 STDEV
      - Double
      - 18.208237541390254
      - ''
    - - ISR VARIANCE 3 MEDIAN
      - Double
      - 788.6385803222656
      - ''
    - - ISR VARIANCE 3 STDEV
      - Double
      - 30.125376178984293
      - ''
    - - NUMNANS
      - Int
      - 0
      - ''
    - - ISR BACKGROUND 0 MEDIAN
      - Double
      - 2022.751708984375
      - ''
    - - ISR BACKGROUND 0 STDEV
      - Double
      - 22.446637521952397
      - ''
    - - ISR BACKGROUND 1 MEDIAN
      - Double
      - 2023.293701171875
      - ''
    - - ISR BACKGROUND 1 STDEV
      - Double
      - 22.982544775883873
      - ''
    - - ISR BACKGROUND 2 MEDIAN
      - Double
      - 2033.4365234375
      - ''
    - - ISR BACKGROUND 2 STDEV
      - Double
      - 27.18533137834531
      - ''
    - - ISR BACKGROUND 3 MEDIAN
      - Double
      - 2046.760009765625
      - ''
    - - ISR BACKGROUND 3 STDEV
      - Double
      - 43.17311573621982
      - ''
    - - runEndUtc
      - String
      - '2024-04-28T01:52:04.896257'
      - ''
    - - runEndCpuTime
      - Double
      - 531.675965308
      - ''
    - - runEndUserTime
      - Double
      - 500.09881
      - ''
    - - runEndSystemTime
      - Double
      - 31.577199
      - ''
    - - runEndMaxResidentSetSize
      - LongLong
      - 1705484
      - ''
    - - runEndMinorPageFaults
      - LongLong
      - 1594975
      - ''
    - - runEndMajorPageFaults
      - LongLong
      - 0
      - ''
    - - runEndBlockInputs
      - LongLong
      - 35560
      - ''
    - - runEndBlockOutputs
      - LongLong
      - 402208
      - ''
    - - runEndVoluntaryContextSwitches
      - LongLong
      - 251
      - ''
    - - runEndInvoluntaryContextSwitches
      - LongLong
      - 125644
      - ''
    - - runDataRefEndUtc
      - String
      - '2024-04-28T01:52:04.898668'
      - ''
    - - runDataRefEndCpuTime
      - Double
      - 531.678384679
      - ''
    - - runDataRefEndUserTime
      - Double
      - 500.101206
      - ''
    - - runDataRefEndSystemTime
      - Double
      - 31.577199
      - ''
    - - runDataRefEndMaxResidentSetSize
      - LongLong
      - 1705484
      - ''
    - - runDataRefEndMinorPageFaults
      - LongLong
      - 1595041
      - ''
    - - runDataRefEndMajorPageFaults
      - LongLong
      - 0
      - ''
    - - runDataRefEndBlockInputs
      - LongLong
      - 35560
      - ''
    - - runDataRefEndBlockOutputs
      - LongLong
      - 402208
      - ''
    - - runDataRefEndVoluntaryContextSwitches
      - LongLong
      - 251
      - ''
    - - runDataRefEndInvoluntaryContextSwitches
      - LongLong
      - 125644
      - ''
- - singleFrameDriver:processCcd:isr:masking
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:isr:vignette
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:charImage:catalogCalculation
  - PropertySet
  - !<lsst.daf.base.PropertyList>
    - - runStartUtc
      - String
      - '2024-04-28T01:55:18.778453'
      - ''
    - - runStartCpuTime
      - Double
      - 678.353056882
      - ''
    - - runStartUserTime
      - Double
      - 646.471094
      - ''
    - - runStartSystemTime
      - Double
      - 31.881991
      - ''
    - - runStartMaxResidentSetSize
      - LongLong
      - 1705484
      - ''
    - - runStartMinorPageFaults
      - LongLong
      - 1667908
      - ''
    - - runStartMajorPageFaults
      - LongLong
      - 0
      - ''
    - - runStartBlockInputs
      - LongLong
      - 35560
      - ''
    - - runStartBlockOutputs
      - LongLong
      - 402232
      - ''
    - - runStartVoluntaryContextSwitches
      - LongLong
      - 251
      - ''
    - - runStartInvoluntaryContextSwitches
      - LongLong
      - 140192
      - ''
    - - runEndUtc
      - String
      - '2024-04-28T01:55:18.790200'
      - ''
    - - runEndCpuTime
      - Double
      - 678.364794657
      - ''
    - - runEndUserTime
      - Double
      - 646.482831
      - ''
    - - runEndSystemTime
      - Double
      - 31.881991
      - ''
    - - runEndMaxResidentSetSize
      - LongLong
      - 1705484
      - ''
    - - runEndMinorPageFaults
      - LongLong
      - 1667993
      - ''
    - - runEndMajorPageFaults
      - LongLong
      - 0
      - ''
    - - runEndBlockInputs
      - LongLong
      - 35560
      - ''
    - - runEndBlockOutputs
      - LongLong
      - 402232
      - ''
    - - runEndVoluntaryContextSwitches
      - LongLong
      - 251
      - ''
    - - runEndInvoluntaryContextSwitches
      - LongLong
      - 140193
      - ''
- - singleFrameDriver:processCcd:isr:overscan
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:charImage:repair
  - PropertySet
  - !<lsst.daf.base.PropertyList>
    - - runStartUtc
      - String
      - - '2024-04-28T01:52:05.718823'
        - '2024-04-28T01:53:20.450248'
        - '2024-04-28T01:54:23.114549'
      - ''
    - - runStartCpuTime
      - Double
      - - 532.496545806
        - 588.513057713
        - 635.719801835
      - ''
    - - runStartUserTime
      - Double
      - - 500.919354
        - 556.79536
        - 603.893095
      - ''
    - - runStartSystemTime
      - Double
      - - 31.577199
        - 31.717708000000002
        - 31.826733
      - ''
    - - runStartMaxResidentSetSize
      - LongLong
      - - 1705484
        - 1705484
        - 1705484
      - ''
    - - runStartMinorPageFaults
      - LongLong
      - - 1597348
        - 1627545
        - 1652768
      - ''
    - - runStartMajorPageFaults
      - LongLong
      - - 0
        - 0
        - 0
      - ''
    - - runStartBlockInputs
      - LongLong
      - - 35560
        - 35560
        - 35560
      - ''
    - - runStartBlockOutputs
      - LongLong
      - - 402208
        - 402216
        - 402224
      - ''
    - - runStartVoluntaryContextSwitches
      - LongLong
      - - 251
        - 251
        - 251
      - ''
    - - runStartInvoluntaryContextSwitches
      - LongLong
      - - 125725
        - 131250
        - 135967
      - ''
    - - runEndUtc
      - String
      - - '2024-04-28T01:52:06.242539'
        - '2024-04-28T01:53:21.217674'
        - '2024-04-28T01:54:23.624240'
      - ''
    - - runEndCpuTime
      - Double
      - - 532.895862556
        - 588.91154504
        - 636.13258239
      - ''
    - - runEndUserTime
      - Double
      - - 501.314832
        - 557.193865
        - 604.293828
      - ''
    - - runEndSystemTime
      - Double
      - - 31.581057
        - 31.717708000000002
        - 31.838784
      - ''
    - - runEndMaxResidentSetSize
      - LongLong
      - - 1705484
        - 1705484
        - 1705484
      - ''
    - - runEndMinorPageFaults
      - LongLong
      - - 1598794
        - 1628988
        - 1654332
      - ''
    - - runEndMajorPageFaults
      - LongLong
      - - 0
        - 0
        - 0
      - ''
    - - runEndBlockInputs
      - LongLong
      - - 35560
        - 35560
        - 35560
      - ''
    - - runEndBlockOutputs
      - LongLong
      - - 402216
        - 402216
        - 402224
      - ''
    - - runEndVoluntaryContextSwitches
      - LongLong
      - - 251
        - 251
        - 251
      - ''
    - - runEndInvoluntaryContextSwitches
      - LongLong
      - - 125763
        - 131292
        - 136009
      - ''
- - singleFrameDriver:processCcd:charImage
  - PropertySet
  - !<lsst.daf.base.PropertyList>
    - - runDataRefStartUtc
      - String
      - '2024-04-28T01:52:04.898848'
      - ''
    - - runDataRefStartCpuTime
      - Double
      - 531.678569179
      - ''
    - - runDataRefStartUserTime
      - Double
      - 500.101375
      - ''
    - - runDataRefStartSystemTime
      - Double
      - 31.577199
      - ''
    - - runDataRefStartMaxResidentSetSize
      - LongLong
      - 1705484
      - ''
    - - runDataRefStartMinorPageFaults
      - LongLong
      - 1595046
      - ''
    - - runDataRefStartMajorPageFaults
      - LongLong
      - 0
      - ''
    - - runDataRefStartBlockInputs
      - LongLong
      - 35560
      - ''
    - - runDataRefStartBlockOutputs
      - LongLong
      - 402208
      - ''
    - - runDataRefStartVoluntaryContextSwitches
      - LongLong
      - 251
      - ''
    - - runDataRefStartInvoluntaryContextSwitches
      - LongLong
      - 125644
      - ''
    - - runStartUtc
      - String
      - '2024-04-28T01:52:04.900817'
      - ''
    - - runStartCpuTime
      - Double
      - 531.67979418
      - ''
    - - runStartUserTime
      - Double
      - 500.102604
      - ''
    - - runStartSystemTime
      - Double
      - 31.577199
      - ''
    - - runStartMaxResidentSetSize
      - LongLong
      - 1705484
      - ''
    - - runStartMinorPageFaults
      - LongLong
      - 1595123
      - ''
    - - runStartMajorPageFaults
      - LongLong
      - 0
      - ''
    - - runStartBlockInputs
      - LongLong
      - 35560
      - ''
    - - runStartBlockOutputs
      - LongLong
      - 402208
      - ''
    - - runStartVoluntaryContextSwitches
      - LongLong
      - 251
      - ''
    - - runStartInvoluntaryContextSwitches
      - LongLong
      - 125646
      - ''
    - - detectMeasureAndEstimatePsfStartUtc
      - String
      - - '2024-04-28T01:52:05.717831'
        - '2024-04-28T01:53:20.449403'
      - ''
    - - detectMeasureAndEstimatePsfStartCpuTime
      - Double
      - - 532.496034056
        - 588.512327583
      - ''
    - - detectMeasureAndEstimatePsfStartUserTime
      - Double
      - - 500.918866
        - 556.794686
      - ''
    - - detectMeasureAndEstimatePsfStartSystemTime
      - Double
      - - 31.577199
        - 31.717669
      - ''
    - - detectMeasureAndEstimatePsfStartMaxResidentSetSize
      - LongLong
      - - 1705484
        - 1705484
      - ''
    - - detectMeasureAndEstimatePsfStartMinorPageFaults
      - LongLong
      - - 1597334
        - 1627531
      - ''
    - - detectMeasureAndEstimatePsfStartMajorPageFaults
      - LongLong
      - - 0
        - 0
      - ''
    - - detectMeasureAndEstimatePsfStartBlockInputs
      - LongLong
      - - 35560
        - 35560
      - ''
    - - detectMeasureAndEstimatePsfStartBlockOutputs
      - LongLong
      - - 402208
        - 402216
      - ''
    - - detectMeasureAndEstimatePsfStartVoluntaryContextSwitches
      - LongLong
      - - 251
        - 251
      - ''
    - - detectMeasureAndEstimatePsfStartInvoluntaryContextSwitches
      - LongLong
      - - 125724
        - 131249
      - ''
    - - detectMeasureAndEstimatePsfEndUtc
      - String
      - - '2024-04-28T01:53:19.859290'
        - '2024-04-28T01:54:22.265877'
      - ''
    - - detectMeasureAndEstimatePsfEndCpuTime
      - Double
      - - 588.127170468
        - 635.143813392
      - ''
    - - detectMeasureAndEstimatePsfEndUserTime
      - Double
      - - 556.425364
        - 603.333106
      - ''
    - - detectMeasureAndEstimatePsfEndSystemTime
      - Double
      - - 31.701814
        - 31.810714
      - ''
    - - detectMeasureAndEstimatePsfEndMaxResidentSetSize
      - LongLong
      - - 1705484
        - 1705484
      - ''
    - - detectMeasureAndEstimatePsfEndMinorPageFaults
      - LongLong
      - - 1625889
        - 1650345
      - ''
    - - detectMeasureAndEstimatePsfEndMajorPageFaults
      - LongLong
      - - 0
        - 0
      - ''
    - - detectMeasureAndEstimatePsfEndBlockInputs
      - LongLong
      - - 35560
        - 35560
      - ''
    - - detectMeasureAndEstimatePsfEndBlockOutputs
      - LongLong
      - - 402216
        - 402224
      - ''
    - - detectMeasureAndEstimatePsfEndVoluntaryContextSwitches
      - LongLong
      - - 251
        - 251
      - ''
    - - detectMeasureAndEstimatePsfEndInvoluntaryContextSwitches
      - LongLong
      - - 131209
        - 135910
      - ''
    - - runEndUtc
      - String
      - '2024-04-28T01:55:18.790596'
      - ''
    - - runEndCpuTime
      - Double
      - 678.365197927
      - ''
    - - runEndUserTime
      - Double
      - 646.483209
      - ''
    - - runEndSystemTime
      - Double
      - 31.881998
      - ''
    - - runEndMaxResidentSetSize
      - LongLong
      - 1705484
      - ''
    - - runEndMinorPageFaults
      - LongLong
      - 1668024
      - ''
    - - runEndMajorPageFaults
      - LongLong
      - 0
      - ''
    - - runEndBlockInputs
      - LongLong
      - 35560
      - ''
    - - runEndBlockOutputs
      - LongLong
      - 402232
      - ''
    - - runEndVoluntaryContextSwitches
      - LongLong
      - 251
      - ''
    - - runEndInvoluntaryContextSwitches
      - LongLong
      - 140193
      - ''
    - - runDataRefEndUtc
      - String
      - '2024-04-28T01:55:18.879595'
      - ''
    - - runDataRefEndCpuTime
      - Double
      - 678.454084162
      - ''
    - - runDataRefEndUserTime
      - Double
      - 646.56807
      - ''
    - - runDataRefEndSystemTime
      - Double
      - 31.886041
      - ''
    - - runDataRefEndMaxResidentSetSize
      - LongLong
      - 1705484
      - ''
    - - runDataRefEndMinorPageFaults
      - LongLong
      - 1668895
      - ''
    - - runDataRefEndMajorPageFaults
      - LongLong
      - 0
      - ''
    - - runDataRefEndBlockInputs
      - LongLong
      - 35560
      - ''
    - - runDataRefEndBlockOutputs
      - LongLong
      - 403840
      - ''
    - - runDataRefEndVoluntaryContextSwitches
      - LongLong
      - 251
      - ''
    - - runDataRefEndInvoluntaryContextSwitches
      - LongLong
      - 140201
      - ''
- - singleFrameDriver:processCcd:charImage:background
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:charImage:measureApCorr
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:calibrate:photoCal:match
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:charImage:applyApCorr
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:calibrate:skySources
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:calibrate:applyApCorr
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:charImage:detection
  - PropertySet
  - !<lsst.daf.base.PropertyList>
    - - runStartUtc
      - String
      - - '2024-04-28T01:52:06.243670'
        - '2024-04-28T01:53:21.218752'
      - ''
    - - runStartCpuTime
      - Double
      - - 532.897001626
        - 588.912629131
      - ''
    - - runStartUserTime
      - Double
      - - 501.315886
        - 557.194923
      - ''
    - - runStartSystemTime
      - Double
      - - 31.581123
        - 31.717716
      - ''
    - - runStartMaxResidentSetSize
      - LongLong
      - - 1705484
        - 1705484
      - ''
    - - runStartMinorPageFaults
      - LongLong
      - - 1599136
        - 1629242
      - ''
    - - runStartMajorPageFaults
      - LongLong
      - - 0
        - 0
      - ''
    - - runStartBlockInputs
      - LongLong
      - - 35560
        - 35560
      - ''
    - - runStartBlockOutputs
      - LongLong
      - - 402216
        - 402216
      - ''
    - - runStartVoluntaryContextSwitches
      - LongLong
      - - 251
        - 251
      - ''
    - - runStartInvoluntaryContextSwitches
      - LongLong
      - - 125763
        - 131292
      - ''
    - - detectFootprintsStartUtc
      - String
      - - '2024-04-28T01:52:06.243804'
        - '2024-04-28T01:53:21.218909'
      - ''
    - - detectFootprintsStartCpuTime
      - Double
      - - 532.897136686
        - 588.912787361
      - ''
    - - detectFootprintsStartUserTime
      - Double
      - - 501.31601
        - 557.195069
      - ''
    - - detectFootprintsStartSystemTime
      - Double
      - - 31.581131
        - 31.717724
      - ''
    - - detectFootprintsStartMaxResidentSetSize
      - LongLong
      - - 1705484
        - 1705484
      - ''
    - - detectFootprintsStartMinorPageFaults
      - LongLong
      - - 1599143
        - 1629256
      - ''
    - - detectFootprintsStartMajorPageFaults
      - LongLong
      - - 0
        - 0
      - ''
    - - detectFootprintsStartBlockInputs
      - LongLong
      - - 35560
        - 35560
      - ''
    - - detectFootprintsStartBlockOutputs
      - LongLong
      - - 402216
        - 402216
      - ''
    - - detectFootprintsStartVoluntaryContextSwitches
      - LongLong
      - - 251
        - 251
      - ''
    - - detectFootprintsStartInvoluntaryContextSwitches
      - LongLong
      - - 125763
        - 131292
      - ''
    - - doSmooth
      - Bool
      - true
      - ''
    - - sigma
      - Double
      - 2.9319313172879413
      - ''
    - - smoothingKernelWidth
      - Int
      - 21
      - ''
    - - nGrow
      - Int
      - 7
      - ''
    - - detectFootprintsEndUtc
      - String
      - - '2024-04-28T01:52:08.952580'
        - '2024-04-28T01:53:24.735940'
      - ''
    - - detectFootprintsEndCpuTime
      - Double
      - - 535.091911416
        - 591.502397998
      - ''
    - - detectFootprintsEndUserTime
      - Double
      - - 503.427527
        - 559.736708
      - ''
    - - detectFootprintsEndSystemTime
      - Double
      - - 31.664419
        - 31.765731
      - ''
    - - detectFootprintsEndMaxResidentSetSize
      - LongLong
      - - 1705484
        - 1705484
      - ''
    - - detectFootprintsEndMinorPageFaults
      - LongLong
      - - 1604442
        - 1634115
      - ''
    - - detectFootprintsEndMajorPageFaults
      - LongLong
      - - 0
        - 0
      - ''
    - - detectFootprintsEndBlockInputs
      - LongLong
      - - 35560
        - 35560
      - ''
    - - detectFootprintsEndBlockOutputs
      - LongLong
      - - 402216
        - 402224
      - ''
    - - detectFootprintsEndVoluntaryContextSwitches
      - LongLong
      - - 251
        - 251
      - ''
    - - detectFootprintsEndInvoluntaryContextSwitches
      - LongLong
      - - 125986
        - 131551
      - ''
    - - runEndUtc
      - String
      - - '2024-04-28T01:52:08.953659'
        - '2024-04-28T01:53:24.736843'
      - ''
    - - runEndCpuTime
      - Double
      - - 535.092988887
        - 591.503300298
      - ''
    - - runEndUserTime
      - Double
      - - 503.428577
        - 559.737583
      - ''
    - - runEndSystemTime
      - Double
      - - 31.664419
        - 31.765731
      - ''
    - - runEndMaxResidentSetSize
      - LongLong
      - - 1705484
        - 1705484
      - ''
    - - runEndMinorPageFaults
      - LongLong
      - - 1604452
        - 1634122
      - ''
    - - runEndMajorPageFaults
      - LongLong
      - - 0
        - 0
      - ''
    - - runEndBlockInputs
      - LongLong
      - - 35560
        - 35560
      - ''
    - - runEndBlockOutputs
      - LongLong
      - - 402216
        - 402224
      - ''
    - - runEndVoluntaryContextSwitches
      - LongLong
      - - 251
        - 251
      - ''
    - - runEndInvoluntaryContextSwitches
      - LongLong
      - - 125987
        - 131552
      - ''
- - singleFrameDriver:processCcd:calibrate
  - PropertySet
  - !<lsst.daf.base.PropertyList>
    - - runDataRefStartUtc
      - String
      - '2024-04-28T01:55:18.879956'
      - ''
    - - runDataRefStartCpuTime
      - Double
      - 678.454452653
      - ''
    - - runDataRefStartUserTime
      - Double
      - 646.568402
      - ''
    - - runDataRefStartSystemTime
      - Double
      - 31.886057
      - ''
    - - runDataRefStartMaxResidentSetSize
      - LongLong
      - 1705484
      - ''
    - - runDataRefStartMinorPageFaults
      - LongLong
      - 1668924
      - ''
    - - runDataRefStartMajorPageFaults
      - LongLong
      - 0
      - ''
    - - runDataRefStartBlockInputs
      - LongLong
      - 35560
      - ''
    - - runDataRefStartBlockOutputs
      - LongLong
      - 403840
      - ''
    - - runDataRefStartVoluntaryContextSwitches
      - LongLong
      - 251
      - ''
    - - runDataRefStartInvoluntaryContextSwitches
      - LongLong
      - 140201
      - ''
    - - runStartUtc
      - String
      - '2024-04-28T01:55:18.881620'
      - ''
    - - runStartCpuTime
      - Double
      - 678.455460033
      - ''
    - - runStartUserTime
      - Double
      - 646.569364
      - ''
    - - runStartSystemTime
      - Double
      - 31.886104
      - ''
    - - runStartMaxResidentSetSize
      - LongLong
      - 1705484
      - ''
    - - runStartMinorPageFaults
      - LongLong
      - 1669012
      - ''
    - - runStartMajorPageFaults
      - LongLong
      - 0
      - ''
    - - runStartBlockInputs
      - LongLong
      - 35560
      - ''
    - - runStartBlockOutputs
      - LongLong
      - 403848
      - ''
    - - runStartVoluntaryContextSwitches
      - LongLong
      - 251
      - ''
    - - runStartInvoluntaryContextSwitches
      - LongLong
      - 140203
      - ''
    - - runEndUtc
      - String
      - '2024-04-28T01:57:32.484934'
      - ''
    - - runEndCpuTime
      - Double
      - 782.769426779
      - ''
    - - runEndUserTime
      - Double
      - 748.880293
      - ''
    - - runEndSystemTime
      - Double
      - 33.889144
      - ''
    - - runEndMaxResidentSetSize
      - LongLong
      - 1705484
      - ''
    - - runEndMinorPageFaults
      - LongLong
      - 1812257
      - ''
    - - runEndMajorPageFaults
      - LongLong
      - 0
      - ''
    - - runEndBlockInputs
      - LongLong
      - 35560
      - ''
    - - runEndBlockOutputs
      - LongLong
      - 403888
      - ''
    - - runEndVoluntaryContextSwitches
      - LongLong
      - 260
      - ''
    - - runEndInvoluntaryContextSwitches
      - LongLong
      - 150654
      - ''
    - - runDataRefEndUtc
      - String
      - '2024-04-28T01:57:35.784496'
      - ''
    - - runDataRefEndCpuTime
      - Double
      - 785.323706961
      - ''
    - - runDataRefEndUserTime
      - Double
      - 751.374453
      - ''
    - - runDataRefEndSystemTime
      - Double
      - 33.949277
      - ''
    - - runDataRefEndMaxResidentSetSize
      - LongLong
      - 1705484
      - ''
    - - runDataRefEndMinorPageFaults
      - LongLong
      - 1823447
      - ''
    - - runDataRefEndMajorPageFaults
      - LongLong
      - 0
      - ''
    - - runDataRefEndBlockInputs
      - LongLong
      - 35560
      - ''
    - - runDataRefEndBlockOutputs
      - LongLong
      - 552984
      - ''
    - - runDataRefEndVoluntaryContextSwitches
      - LongLong
      - 260
      - ''
    - - runDataRefEndInvoluntaryContextSwitches
      - LongLong
      - 150906
      - ''
- - singleFrameDriver:processCcd:calibrate:detection:background
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:calibrate:deblend
  - PropertySet
  - !<lsst.daf.base.PropertyList>
    - - runStartUtc
      - String
      - '2024-04-28T01:55:22.827365'
      - ''
    - - runStartCpuTime
      - Double
      - 681.462999509
      - ''
    - - runStartUserTime
      - Double
      - 649.523417
      - ''
    - - runStartSystemTime
      - Double
      - 31.939609
      - ''
    - - runStartMaxResidentSetSize
      - LongLong
      - 1705484
      - ''
    - - runStartMinorPageFaults
      - LongLong
      - 1675082
      - ''
    - - runStartMajorPageFaults
      - LongLong
      - 0
      - ''
    - - runStartBlockInputs
      - LongLong
      - 35560
      - ''
    - - runStartBlockOutputs
      - LongLong
      - 403848
      - ''
    - - runStartVoluntaryContextSwitches
      - LongLong
      - 251
      - ''
    - - runStartInvoluntaryContextSwitches
      - LongLong
      - 140525
      - ''
    - - deblendStartUtc
      - String
      - '2024-04-28T01:55:22.827678'
      - ''
    - - deblendStartCpuTime
      - Double
      - 681.46331951
      - ''
    - - deblendStartUserTime
      - Double
      - 649.523719
      - ''
    - - deblendStartSystemTime
      - Double
      - 31.939609
      - ''
    - - deblendStartMaxResidentSetSize
      - LongLong
      - 1705484
      - ''
    - - deblendStartMinorPageFaults
      - LongLong
      - 1675088
      - ''
    - - deblendStartMajorPageFaults
      - LongLong
      - 0
      - ''
    - - deblendStartBlockInputs
      - LongLong
      - 35560
      - ''
    - - deblendStartBlockOutputs
      - LongLong
      - 403848
      - ''
    - - deblendStartVoluntaryContextSwitches
      - LongLong
      - 251
      - ''
    - - deblendStartInvoluntaryContextSwitches
      - LongLong
      - 140525
      - ''
    - - deblendEndUtc
      - String
      - '2024-04-28T01:55:28.419905'
      - ''
    - - deblendEndCpuTime
      - Double
      - 686.032798836
      - ''
    - - deblendEndUserTime
      - Double
      - 654.085404
      - ''
    - - deblendEndSystemTime
      - Double
      - 31.947421
      - ''
    - - deblendEndMaxResidentSetSize
      - LongLong
      - 1705484
      - ''
    - - deblendEndMinorPageFaults
      - LongLong
      - 1677719
      - ''
    - - deblendEndMajorPageFaults
      - LongLong
      - 0
      - ''
    - - deblendEndBlockInputs
      - LongLong
      - 35560
      - ''
    - - deblendEndBlockOutputs
      - LongLong
      - 403872
      - ''
    - - deblendEndVoluntaryContextSwitches
      - LongLong
      - 251
      - ''
    - - deblendEndInvoluntaryContextSwitches
      - LongLong
      - 140996
      - ''
    - - runEndUtc
      - String
      - '2024-04-28T01:55:28.420178'
      - ''
    - - runEndCpuTime
      - Double
      - 686.033078276
      - ''
    - - runEndUserTime
      - Double
      - 654.085654
      - ''
    - - runEndSystemTime
      - Double
      - 31.947433
      - ''
    - - runEndMaxResidentSetSize
      - LongLong
      - 1705484
      - ''
    - - runEndMinorPageFaults
      - LongLong
      - 1677721
      - ''
    - - runEndMajorPageFaults
      - LongLong
      - 0
      - ''
    - - runEndBlockInputs
      - LongLong
      - 35560
      - ''
    - - runEndBlockOutputs
      - LongLong
      - 403872
      - ''
    - - runEndVoluntaryContextSwitches
      - LongLong
      - 251
      - ''
    - - runEndInvoluntaryContextSwitches
      - LongLong
      - 140996
      - ''
- - singleFrameDriver:processCcd:charImage:measurement
  - PropertySet
  - !<lsst.daf.base.PropertyList>
    - - runStartUtc
      - String
      - - '2024-04-28T01:52:08.953851'
        - '2024-04-28T01:53:24.737045'
        - '2024-04-28T01:54:23.624506'
      - ''
    - - runStartCpuTime
      - Double
      - - 535.093182727
        - 591.503504738
        - 636.13285654
      - ''
    - - runStartUserTime
      - Double
      - - 503.428769
        - 559.73778
        - 604.294066
      - ''
    - - runStartSystemTime
      - Double
      - - 31.664419
        - 31.765731
        - 31.838797
      - ''
    - - runStartMaxResidentSetSize
      - LongLong
      - - 1705484
        - 1705484
        - 1705484
      - ''
    - - runStartMinorPageFaults
      - LongLong
      - - 1604455
        - 1634124
        - 1654332
      - ''
    - - runStartMajorPageFaults
      - LongLong
      - - 0
        - 0
        - 0
      - ''
    - - runStartBlockInputs
      - LongLong
      - - 35560
        - 35560
        - 35560
      - ''
    - - runStartBlockOutputs
      - LongLong
      - - 402216
        - 402224
        - 402224
      - ''
    - - runStartVoluntaryContextSwitches
      - LongLong
      - - 251
        - 251
        - 251
      - ''
    - - runStartInvoluntaryContextSwitches
      - LongLong
      - - 125987
        - 131552
        - 136009
      - ''
    - - runEndUtc
      - String
      - - '2024-04-28T01:53:17.993817'
        - '2024-04-28T01:54:20.659195'
        - '2024-04-28T01:55:18.631415'
      - ''
    - - runEndCpuTime
      - Double
      - - 586.781340738
        - 633.84105723
        - 678.208083005
      - ''
    - - runEndUserTime
      - Double
      - - 555.087554
        - 602.046604
        - 646.330192
      - ''
    - - runEndSystemTime
      - Double
      - - 31.69384
        - 31.794509
        - 31.877943
      - ''
    - - runEndMaxResidentSetSize
      - LongLong
      - - 1705484
        - 1705484
        - 1705484
      - ''
    - - runEndMinorPageFaults
      - LongLong
      - - 1619144
        - 1646336
        - 1666977
      - ''
    - - runEndMajorPageFaults
      - LongLong
      - - 0
        - 0
        - 0
      - ''
    - - runEndBlockInputs
      - LongLong
      - - 35560
        - 35560
        - 35560
      - ''
    - - runEndBlockOutputs
      - LongLong
      - - 402216
        - 402224
        - 402224
      - ''
    - - runEndVoluntaryContextSwitches
      - LongLong
      - - 251
        - 251
        - 251
      - ''
    - - runEndInvoluntaryContextSwitches
      - LongLong
      - - 131074
        - 135775
        - 140169
      - ''
- - singleFrameDriver:processCcd:calibrate:measurement
  - PropertySet
  - !<lsst.daf.base.PropertyList>
    - - runStartUtc
      - String
      - '2024-04-28T01:55:28.420329'
      - ''
    - - runStartCpuTime
      - Double
      - 686.033230386
      - ''
    - - runStartUserTime
      - Double
      - 654.085797
      - ''
    - - runStartSystemTime
      - Double
      - 31.94744
      - ''
    - - runStartMaxResidentSetSize
      - LongLong
      - 1705484
      - ''
    - - runStartMinorPageFaults
      - LongLong
      - 1677721
      - ''
    - - runStartMajorPageFaults
      - LongLong
      - 0
      - ''
    - - runStartBlockInputs
      - LongLong
      - 35560
      - ''
    - - runStartBlockOutputs
      - LongLong
      - 403872
      - ''
    - - runStartVoluntaryContextSwitches
      - LongLong
      - 251
      - ''
    - - runStartInvoluntaryContextSwitches
      - LongLong
      - 140996
      - ''
    - - runEndUtc
      - String
      - '2024-04-28T01:56:11.211119'
      - ''
    - - runEndCpuTime
      - Double
      - 717.579003343
      - ''
    - - runEndUserTime
      - Double
      - 685.579617
      - ''
    - - runEndSystemTime
      - Double
      - 31.99944
      - ''
    - - runEndMaxResidentSetSize
      - LongLong
      - 1705484
      - ''
    - - runEndMinorPageFaults
      - LongLong
      - 1698564
      - ''
    - - runEndMajorPageFaults
      - LongLong
      - 0
      - ''
    - - runEndBlockInputs
      - LongLong
      - 35560
      - ''
    - - runEndBlockOutputs
      - LongLong
      - 403872
      - ''
    - - runEndVoluntaryContextSwitches
      - LongLong
      - 251
      - ''
    - - runEndInvoluntaryContextSwitches
      - LongLong
      - 144136
      - ''
- - singleFrameDriver:processCcd:calibrate:astromRefObjLoader
  - PropertySet
  - !<lsst.daf.base.PropertyList>
    - - loadPixelBoxStartUtc
      - String
      - '2024-04-28T01:56:12.009087'
      - ''
    - - loadPixelBoxStartCpuTime
      - Double
      - 718.191355868
      - ''
    - - loadPixelBoxStartUserTime
      - Double
      - 686.19187
      - ''
    - - loadPixelBoxStartSystemTime
      - Double
      - 31.999495
      - ''
    - - loadPixelBoxStartMaxResidentSetSize
      - LongLong
      - 1705484
      - ''
    - - loadPixelBoxStartMinorPageFaults
      - LongLong
      - 1699534
      - ''
    - - loadPixelBoxStartMajorPageFaults
      - LongLong
      - 0
      - ''
    - - loadPixelBoxStartBlockInputs
      - LongLong
      - 35560
      - ''
    - - loadPixelBoxStartBlockOutputs
      - LongLong
      - 403872
      - ''
    - - loadPixelBoxStartVoluntaryContextSwitches
      - LongLong
      - 251
      - ''
    - - loadPixelBoxStartInvoluntaryContextSwitches
      - LongLong
      - 144198
      - ''
    - - loadSkyCircleStartUtc
      - String
      - '2024-04-28T01:56:12.009729'
      - ''
    - - loadSkyCircleStartCpuTime
      - Double
      - 718.191874418
      - ''
    - - loadSkyCircleStartUserTime
      - Double
      - 686.192364
      - ''
    - - loadSkyCircleStartSystemTime
      - Double
      - 31.999518
      - ''
    - - loadSkyCircleStartMaxResidentSetSize
      - LongLong
      - 1705484
      - ''
    - - loadSkyCircleStartMinorPageFaults
      - LongLong
      - 1699589
      - ''
    - - loadSkyCircleStartMajorPageFaults
      - LongLong
      - 0
      - ''
    - - loadSkyCircleStartBlockInputs
      - LongLong
      - 35560
      - ''
    - - loadSkyCircleStartBlockOutputs
      - LongLong
      - 403872
      - ''
    - - loadSkyCircleStartVoluntaryContextSwitches
      - LongLong
      - 251
      - ''
    - - loadSkyCircleStartInvoluntaryContextSwitches
      - LongLong
      - 144199
      - ''
    - - loadSkyCircleEndUtc
      - String
      - '2024-04-28T01:56:13.255771'
      - ''
    - - loadSkyCircleEndCpuTime
      - Double
      - 719.107432573
      - ''
    - - loadSkyCircleEndUserTime
      - Double
      - 687.103919
      - ''
    - - loadSkyCircleEndSystemTime
      - Double
      - 32.003555
      - ''
    - - loadSkyCircleEndMaxResidentSetSize
      - LongLong
      - 1705484
      - ''
    - - loadSkyCircleEndMinorPageFaults
      - LongLong
      - 1701136
      - ''
    - - loadSkyCircleEndMajorPageFaults
      - LongLong
      - 0
      - ''
    - - loadSkyCircleEndBlockInputs
      - LongLong
      - 35560
      - ''
    - - loadSkyCircleEndBlockOutputs
      - LongLong
      - 403872
      - ''
    - - loadSkyCircleEndVoluntaryContextSwitches
      - LongLong
      - 251
      - ''
    - - loadSkyCircleEndInvoluntaryContextSwitches
      - LongLong
      - 144294
      - ''
    - - loadPixelBoxEndUtc
      - String
      - '2024-04-28T01:56:13.437581'
      - ''
    - - loadPixelBoxEndCpuTime
      - Double
      - 719.288660206
      - ''
    - - loadPixelBoxEndUserTime
      - Double
      - 687.28513
      - ''
    - - loadPixelBoxEndSystemTime
      - Double
      - 32.003555
      - ''
    - - loadPixelBoxEndMaxResidentSetSize
      - LongLong
      - 1705484
      - ''
    - - loadPixelBoxEndMinorPageFaults
      - LongLong
      - 1701147
      - ''
    - - loadPixelBoxEndMajorPageFaults
      - LongLong
      - 0
      - ''
    - - loadPixelBoxEndBlockInputs
      - LongLong
      - 35560
      - ''
    - - loadPixelBoxEndBlockOutputs
      - LongLong
      - 403872
      - ''
    - - loadPixelBoxEndVoluntaryContextSwitches
      - LongLong
      - 251
      - ''
    - - loadPixelBoxEndInvoluntaryContextSwitches
      - LongLong
      - 144313
      - ''
- - singleFrameDriver:processCcd:isr:fringe
  - PropertySet
  - !<lsst.daf.base.PropertyList>
    - - runStartUtc
      - String
      - '2024-04-28T01:52:02.331875'
      - ''
    - - runStartCpuTime
      - Double
      - 529.542253408
      - ''
    - - runStartUserTime
      - Double
      - 498.010692
      - ''
    - - runStartSystemTime
      - Double
      - 31.531596
      - ''
    - - runStartMaxResidentSetSize
      - LongLong
      - 1705484
      - ''
    - - runStartMinorPageFaults
      - LongLong
      - 1590392
      - ''
    - - runStartMajorPageFaults
      - LongLong
      - 0
      - ''
    - - runStartBlockInputs
      - LongLong
      - 35560
      - ''
    - - runStartBlockOutputs
      - LongLong
      - 402200
      - ''
    - - runStartVoluntaryContextSwitches
      - LongLong
      - 251
      - ''
    - - runStartInvoluntaryContextSwitches
      - LongLong
      - 125410
      - ''
    - - runEndUtc
      - String
      - '2024-04-28T01:52:02.332769'
      - ''
    - - runEndCpuTime
      - Double
      - 529.542815268
      - ''
    - - runEndUserTime
      - Double
      - 498.011203
      - ''
    - - runEndSystemTime
      - Double
      - 31.531629
      - ''
    - - runEndMaxResidentSetSize
      - LongLong
      - 1705484
      - ''
    - - runEndMinorPageFaults
      - LongLong
      - 1590446
      - ''
    - - runEndMajorPageFaults
      - LongLong
      - 0
      - ''
    - - runEndBlockInputs
      - LongLong
      - 35560
      - ''
    - - runEndBlockOutputs
      - LongLong
      - 402200
      - ''
    - - runEndVoluntaryContextSwitches
      - LongLong
      - 251
      - ''
    - - runEndInvoluntaryContextSwitches
      - LongLong
      - 125411
      - ''
- - singleFrameDriver:processCcd:calibrate:astrometry:matcher
  - PropertySet
  - !<lsst.daf.base.PropertyList>
    - - matchObjectsToSourcesStartUtc
      - String
      - - '2024-04-28T01:56:13.465774'
        - '2024-04-28T01:57:30.347740'
        - '2024-04-28T01:57:30.735044'
      - ''
    - - matchObjectsToSourcesStartCpuTime
      - Double
      - - 719.290305956
        - 780.702918663
        - 781.274170676
      - ''
    - - matchObjectsToSourcesStartUserTime
      - Double
      - - 687.286755
        - 747.092777
        - 747.518498
      - ''
    - - matchObjectsToSourcesStartSystemTime
      - Double
      - - 32.003555
        - 33.610147
        - 33.755678
      - ''
    - - matchObjectsToSourcesStartMaxResidentSetSize
      - LongLong
      - - 1705484
        - 1705484
        - 1705484
      - ''
    - - matchObjectsToSourcesStartMinorPageFaults
      - LongLong
      - - 1701211
        - 1805627
        - 1806847
      - ''
    - - matchObjectsToSourcesStartMajorPageFaults
      - LongLong
      - - 0
        - 0
        - 0
      - ''
    - - matchObjectsToSourcesStartBlockInputs
      - LongLong
      - - 35560
        - 35560
        - 35560
      - ''
    - - matchObjectsToSourcesStartBlockOutputs
      - LongLong
      - - 403872
        - 403872
        - 403872
      - ''
    - - matchObjectsToSourcesStartVoluntaryContextSwitches
      - LongLong
      - - 251
        - 254
        - 257
      - ''
    - - matchObjectsToSourcesStartInvoluntaryContextSwitches
      - LongLong
      - - 144314
        - 150396
        - 150471
      - ''
    - - _doMatchStartUtc
      - String
      - - '2024-04-28T01:56:13.465962'
        - '2024-04-28T01:57:30.347876'
        - '2024-04-28T01:57:30.735179'
      - ''
    - - _doMatchStartCpuTime
      - Double
      - - 719.290493226
        - 780.703054963
        - 781.274305466
      - ''
    - - _doMatchStartUserTime
      - Double
      - - 687.286943
        - 747.092907
        - 747.518627
      - ''
    - - _doMatchStartSystemTime
      - Double
      - - 32.003555
        - 33.610153
        - 33.755684
      - ''
    - - _doMatchStartMaxResidentSetSize
      - LongLong
      - - 1705484
        - 1705484
        - 1705484
      - ''
    - - _doMatchStartMinorPageFaults
      - LongLong
      - - 1701236
        - 1805635
        - 1806847
      - ''
    - - _doMatchStartMajorPageFaults
      - LongLong
      - - 0
        - 0
        - 0
      - ''
    - - _doMatchStartBlockInputs
      - LongLong
      - - 35560
        - 35560
        - 35560
      - ''
    - - _doMatchStartBlockOutputs
      - LongLong
      - - 403872
        - 403872
        - 403872
      - ''
    - - _doMatchStartVoluntaryContextSwitches
      - LongLong
      - - 251
        - 254
        - 257
      - ''
    - - _doMatchStartInvoluntaryContextSwitches
      - LongLong
      - - 144314
        - 150396
        - 150471
      - ''
    - - _doMatchEndUtc
      - String
      - - '2024-04-28T01:57:30.052007'
        - '2024-04-28T01:57:30.464686'
        - '2024-04-28T01:57:30.844390'
      - ''
    - - _doMatchEndCpuTime
      - Double
      - - 780.311381268
        - 780.870493151
        - 781.43344087
      - ''
    - - _doMatchEndUserTime
      - Double
      - - 746.774576
        - 747.200136
        - 747.633174
      - ''
    - - _doMatchEndSystemTime
      - Double
      - - 33.536871
        - 33.670403
        - 33.80029
      - ''
    - - _doMatchEndMaxResidentSetSize
      - LongLong
      - - 1705484
        - 1705484
        - 1705484
      - ''
    - - _doMatchEndMinorPageFaults
      - LongLong
      - - 1804392
        - 1806785
        - 1807877
      - ''
    - - _doMatchEndMajorPageFaults
      - LongLong
      - - 0
        - 0
        - 0
      - ''
    - - _doMatchEndBlockInputs
      - LongLong
      - - 35560
        - 35560
        - 35560
      - ''
    - - _doMatchEndBlockOutputs
      - LongLong
      - - 403872
        - 403872
        - 403872
      - ''
    - - _doMatchEndVoluntaryContextSwitches
      - LongLong
      - - 251
        - 254
        - 257
      - ''
    - - _doMatchEndInvoluntaryContextSwitches
      - LongLong
      - - 150347
        - 150420
        - 150495
      - ''
    - - matchObjectsToSourcesEndUtc
      - String
      - - '2024-04-28T01:57:30.080779'
        - '2024-04-28T01:57:30.465591'
        - '2024-04-28T01:57:30.845318'
      - ''
    - - matchObjectsToSourcesEndCpuTime
      - Double
      - - 780.350390202
        - 780.871642481
        - 781.4351287
      - ''
    - - matchObjectsToSourcesEndUserTime
      - Double
      - - 746.789279
        - 747.201199
        - 747.633174
      - ''
    - - matchObjectsToSourcesEndSystemTime
      - Double
      - - 33.561139
        - 33.670451
        - 33.801977
      - ''
    - - matchObjectsToSourcesEndMaxResidentSetSize
      - LongLong
      - - 1705484
        - 1705484
        - 1705484
      - ''
    - - matchObjectsToSourcesEndMinorPageFaults
      - LongLong
      - - 1804593
        - 1806785
        - 1807877
      - ''
    - - matchObjectsToSourcesEndMajorPageFaults
      - LongLong
      - - 0
        - 0
        - 0
      - ''
    - - matchObjectsToSourcesEndBlockInputs
      - LongLong
      - - 35560
        - 35560
        - 35560
      - ''
    - - matchObjectsToSourcesEndBlockOutputs
      - LongLong
      - - 403872
        - 403872
        - 403872
      - ''
    - - matchObjectsToSourcesEndVoluntaryContextSwitches
      - LongLong
      - - 251
        - 254
        - 257
      - ''
    - - matchObjectsToSourcesEndInvoluntaryContextSwitches
      - LongLong
      - - 150357
        - 150422
        - 150496
      - ''
- - singleFrameDriver:processCcd:charImage:installSimplePsf
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:calibrate:astrometry:sourceSelector
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
